﻿@charset "utf-8";
/* CSS Document */
body{ margin:auto; padding:0;font-family:"Microsoft YaHei"!important; min-width:1000px; font-size:14px;}
a{ text-decoration:none;color:#000;}
h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
img{ border:0px;}
.clear{ clear:both;}
.right{ float:right;}
.disnone{ display:none;}

.top{ width:1000px; height:78px; border:1px solid #dedae1; margin:auto; margin-top:3px;}
.top_head{ width:996px; height:23px; margin:auto; margin-top:2px; background:#005fb9;}
.top_head a{ font-size:14px; line-height:23px; color:#fff; padding:0px 5px;}
.top_head .cc02076{ color:#c02076;}
.top_head a img{ display:block; margin-top:4px;}
.top_left{ float:left; width:650px; height:34px;}
.top_left a{ font-size:14px; color:#676466; padding:0px 4px; line-height:34px;}
.top_right{ width:330px; float:right; height:52px;}
.top_right1{ height:26px;}
.top_right1 a{ float:right; color:#1c5572; font-size:14px; padding:0px 5px; line-height:26px;}
.top_right1 span{ float:right; font-size:14px; line-height:26px;}
.top_right1 .shehui{ padding-left:50px; background:url(../images/gx_logo10_24.jpg) no-repeat left center; color:#903664;}
.top_right1 .duzhe{ padding-left:24px; background:url(../images/gx_logo410_24.jpg) no-repeat left center;}
.top_right1 .shipin{ padding-left:30px; background:url(../images/gx_logo310_24.jpg) no-repeat left center;}
.top_right1 .tupian{ padding-left:24px; background:url(../images/gx_logo210_24.jpg) no-repeat left center;}
.top_right1 .shuzi{ padding-left:24px; background:url(../images/gx_logo110_24.jpg) no-repeat left center;}
.head{ height:58px; width:1000px; margin:auto; margin-top:10px;}
.logo{ width:136px; height:57px; float:left;}
.logo img{width:136px; height:57px; }
.seach{ width:650px; float:left; margin-left:55px;}
.seach span{ line-height:20px; font-size:12px; font-weight:bold; padding:5px 15px 10px 15px; cursor:pointer;}
.seach .seach_h{background:url(../images/dushu_seach_h.jpg) center bottom no-repeat; color:#fff;}
.seach_1{ height:35px; margin-top:10px;}
.seach_1 input{ float:left; height:35px; margin:0px; padding:0px; outline:none; border:0px; width:584px; background:url(../images/shuju_seachlu.jpg) no-repeat;font-style: italic; line-height:35px; padding-left:10px; color:#777777; font-size:16px;}
.seach_1 .seach_button{ width:55px; float:left; height:35px; cursor:pointer; background:url(../images/shuju_seach_b.jpg) no-repeat;}
.head .jians{ padding-left:20px; background:url(../images/shuju_seach_a.jpg) no-repeat; font-size:12px; text-decoration:underline; color:#ce4d5b; float:left; margin-top:50px; margin-left:20px;}
.nav{ margin:auto; margin-top:15px; width:1000px; height:33px; background:url(../images/shuju_headlu.jpg) repeat-x;}
.nav ul{ width:528px; height:33px; margin:auto;}
.nav li{ float:left;}
.nav li a{ padding:0px 8px; line-height:33px; display:inline-block; height:33px; color:#fff; font-size:18px;}
.nav li span{ line-height:33px; font-size:18px; color:#fff; padding:0px 4px;}
.nav li .nav_h{ color:#000; background:#fff;}
.nav_er{ height:46px; width:1000px; margin:auto; background:url(../images/shuju_naver.jpg) bottom no-repeat; position:relative;}
.nav_er li{ float:left;}
.nav_er li a{ line-height:43px; color:#58a0d5; font-size:14px; padding:0px 8px;}
.nav_er li a:hover{ text-decoration:underline; color:#f00;}
.nav_er ul{ display:none;}
.nav_er .nav1{ position:absolute; left:206px; top:0px; display:block;}
.nav_er .nav2{ position:absolute; left:257px; top:0px;}
.nav_er .nav3{ position:absolute; left:371px; top:0px;}
.nav_er .nav4{ position:absolute; left:469px; top:0px;}
.nav_er .nav5{ position:absolute; left:574px; top:0px;}
.main1{ width:1000px; margin:auto; margin-top:15px;}
.main1_left{ float:left; width:490px; position:relative;}
.main1_left ul{ width:490px; height:288px;}
.main1_left ul li{width:490px; height:288px; display:none; position:relative;}
.main1_left ul li img{ width:490px; height:288px;}
.main1_left ul li .ceng{ display:block; width:490px; height:29px; background:#000;filter:alpha(opacity=50);opacity:0.5; position:absolute; left:0px; top:259px;}
.main1_left ul li .ceng1{ padding-left:140px; width:350px; font-size:18px; line-height:29px; color:#fff;position:absolute; left:0px; top:259px;}
.main1_left .index{ position:absolute; width:76px; height:7px; top:272px; left:18px;}
.main1_left .index ul{width:76px; height:7px;}
.main1_left .index ul li{ float:left; width:7px; display:block; height:7px; margin-right:8px; background:#fff; cursor:pointer;}
.main1_left .index ul .index_h{ background:#d0233e;}
.main_right{ width:488px; float:left; margin-left:20px; border:1px solid #e7e7e7;}
.main_right_t{ height:34px; border-bottom:1px solid #e7e7e7;}
.main_right_t .more{ float:right; font-family:'宋体'; line-height:34px; padding-right:5px; color:#abc1cd; font-size:14px;}
.main_right_t .more:hover{ color:#f00;}
.main_right_t img{ display:block; margin-left:10px; padding-top:6px;}
.main_right ul{ margin-top:6px; margin-bottom:6px;}
.main_right ul li{ padding-left:10px;}
.main_right ul li a{ line-height:30px; font-family:'宋体'; background:url(../images/wenhua_li110_24.jpg) no-repeat left center; padding-left:10px;}
.main_right ul li a:hover{ text-decoration:underline; color:#54a2d2;}
.main1f{ width:1000px; margin:auto; margin-top:15px; background:url(../images/shuju_main1f.jpg) no-repeat; height:33px;}
.main1f a{ float:right; line-height:33px; color:#233a85; padding-right:20px;}
.main2{ width:1000px; margin:auto; height:240px; margin-top:15px;}
.main2_top{ height:38px; background:#eeeeee; border-top:2px solid #d22a3f;}
.main2_top span{ font-size:12px; font-family:'宋体'; font-weight:bold; padding-left:10px; line-height:36px;}
.main2_t{ float:right; margin-right:10px; width:76px; height:23px; margin-top:8px; background:url(../images/shuju_main2lu.jpg) no-repeat;}
.main2_t a{ line-height:23px; padding-left:15px;}
.main2_h{ background:url(../images/shuju_main2lu1.jpg) no-repeat;}
.main2_h a{ color:#fff;}
.main3{ width:1000px; margin:auto; margin-top:9px;}
.main3_left{ width:612px; float:left;}
.main3_left1{ border:1px solid #e7e7e7;}
.main3_left1_t{ height:40px;}
.main3_left1_t .more{ float:right; line-height:40px; padding-right:5px; color:#abc1cd; font-family:'宋体';}
.main3_left1_t .more:hover{ color:#f00;}
.main3_left1_t img{ display:block; margin-left:10px; padding-top:6px;}
.main3_left1_m{ margin-top:18px; height:144px; overflow:hidden;}
.main3_left1_ml{ float:left; margin-left:10px; width:240px; height:144px;}
.main3_left1_ml img{width:240px; height:144px;}
.main3_left1_mr{ float:left; width:333px; height:144px; margin-left:16px;}
.main3_left1_mr .titl{ color:#373c3f; font-size:18px; display:block; height:48px;}
.main3_left1_mr .titl:hover{ text-decoration:underline; color:#58a0d5}
.main3_left1_mr p{ color:#7d7d7d; font-size:12px; font-family:'宋体'; line-height:24px; text-indent:2em;}
.main3_left1_mr p a{ color:#d0233e;}
.main3_left1_mr p a:hover{ text-decoration:underline;}
.main3_mc{ margin-top:16px;}
.main3_mc_t{ height:29px; background:url(../images/shuju_main3luc.jpg) no-repeat;}
.main3_mc_t .more{ line-height:29px; float:right; padding-right:8px; color:#a1914a; font-size:14px; font-family:'宋体';}
.main3_mc_t img{ padding-left:30px; padding-top:6px;}
.main3_mc_m{ margin-top:20px; margin-bottom:10px;}
.main3_mc_ml{ float:left; width:260px; margin-left:10px;}
.main3_mc_ml .titl{ height:42px; display:block; font-size:18px;}
.main3_mc_ml p{ color:#7d7d7d; font-size:12px; font-family:'宋体'; line-height:26px; text-indent:2em;}
.main3_mc_ml p a{ color:#58a0d5;}
.main3_mc_ml p a:hover{ text-decoration:underline;}
.main3_mc_mr{ float:left; width:325px; margin-left:17px;}
.main3_mc_mr ul li a{background:url(../images/wenhua_li110_24.jpg) no-repeat left center; padding-left:10px; font-family:'宋体'; font-size:14px; color:#373c3f; line-height:28px;}
.main3_mc_mr ul li a:hover{ text-decoration:underline; color:#58a0d5;}
.main3_mc_m1{ width:275px; float:left; margin-left:20px; margin-right:8px;}
.main3_mc_m1 li{}
.main3_mc_m1 li a{line-height:26px; color:#164f72; font-size:14px; font-family:'宋体';}
.main3_mc_m1 li a:hover{ text-decoration:underline;}
.main3_mc_m1 li span{ float:right; color:#abc1cd; line-height:26px;}
.main3_right{ float:left; margin-left:20px; padding-left:15px; width:350px; border-left:1px solid #efeeee;}
.main3_right1_t{ width:350px; height:58px;}
.main3_right1_t img{width:350px; height:63px;}
.main3_right1_t1{ height:29px; margin-top:29px; background:#bbc7ce; padding-left:10px; margin-bottom:5px;}
.main3_right1_t1 span{font-style: italic; line-height:24px; color:#0e4969; font-size:18px; font-family:'宋体'; padding:4px 10px; cursor:pointer;}
.main3_right1_t1 .main3_right1_t1_h{ background:#fff; color:#a1914a;}
.main3_right1_m{ margin-top:14px;}
.main3_right1_ml{ height:32px; float:left; width:50px; padding-top:8px;}
.main3_right1_ml a{ font-size:18px; color:#d0233e; background:url(../images/shuju_main3rlu1.jpg) no-repeat right center; padding-right:14px; padding-left:8px; margin-top:8px;}
.main3_right1_m p{ height:46px; color:#58a0d5; font-size:18px; float:left; width:300px; cursor:pointer;}
.main3_right1_m p:hover{ text-decoration:underline; color:#d53654;}
.main3_right1_m h2{color:#58a0d5; font-size:22px; width:300px; float:left; margin-top:3px; height:43px; cursor:pointer;}
.main3_right1_m h2:hover{ text-decoration:underline; color:#d53654;}
.main3_right2{ margin-top:20px; border:1px solid #e9e9e9;}
.main3_right2_t{ height:41px; margin:2px; background:#58a0d5;}
.main3_right2_t .more{ float:right; line-height:41px; font-size:14px; font-family:'宋体'; padding-right:10px; color:#fff;}
.main3_right2_t .titl{font-size:20px; line-height:41px; padding-left:20px; background:url(../images/shuju_main3lu_a.jpg) no-repeat 8px center; color:#fff;}
.main3_right2 img{ margin-top:35px; margin-bottom:30px;}
.main4{ width:1000px; margin:auto; margin-top:10px;}
.main4_top{ height:34px;}
.main4_top img{ width:1000px; height:34px;}
.main4_m{ margin-top:12px;}
.main4_m_left{ float:left; width:295px;}
.main4_titl{ font-size:18px; color:#58a0d5;}
.main4_m_left .titl{ display:block; font-size:18px; margin-top:10px;}
.main4_m_left p{ text-indent:2em; font-size:12px; color:#373c3f; font-family:'宋体'; line-height:26px; margin-top:8px;}
.main4_m_left p a:hover{ text-decoration:underline;}
.main4_m_left1{ float:left; width:304px; margin-left:40px;}
.main4_m_left1 .more{ float:right; color:#abc1cd; font-size:14px; font-family:'宋体';}
.main4_m_left1 ul{ margin-top:10px;}
.main4_m_left1 li a{ padding-left:10px; line-height:28px; color:#373c3f; font-size:14px; font-family:'宋体'; background: url(../images/wenhua_li110_24.jpg) no-repeat 2px center;}
.main4_m_left1 li a:hover{ text-decoration:underline; color:#58a0d5;}
.main5{ width:1000px; margin:auto; margin-top:33px;}
.main5_top{height:34px; background:url(../images/shuju_main5lu.jpg) no-repeat;}
.main5_top .more{float:right; color:#fff; font-size:14px; font-family:'宋体'; line-height:34px; padding-right:10px;}
.main5_main{ margin-top:16px;}
.main5_main1{ float:left; width:180px; margin-left:25px;}
.main5_main1 .titl{ display:block; font-size:16px; color:#373c3f; margin-bottom:2px;}
.main5_main1 .titl:hover{color:#58a0d5;}
.main5_main1 img{ width:180px; height:128px; display:block;}
.main5_main1 p{ font-family:'宋体'; color:#58a0d5; font-size:12px; line-height:22px; text-indent:28px; background:url(../images/shuju_main5lul.jpg) no-repeat 0px 4px; cursor:pointer;}
.main5_main1 p:hover{ text-decoration:underline;}
.main5_main1 p a{color:#58a0d5;}
.main6{ width:1000px; margin:auto; margin-top:20px;}
.main6_t{ height:26px; background:url(../images/shuju_main6lut.jpg) no-repeat;}
.main6_m{ width:1000px; margin-top:10px;}
.main6_ml{ width:330px; float:left; margin-left:5px;}
.main6_ml_t{ height:34px;}
.main6_ml_ml{ float:left; margin-top:9px; width:105px; height:108px;}
.main6_ml_ml img{width:105px; height:108px;}
.main6_ml_mr{ width:187px; margin-top:9px; margin-left:15px; float:left;}
.main6_ml_mr li a{ font-family:'宋体'; color:#373c3f; font-size:14px; padding-left:10px; background:url(../images/wenhua_li110_24.jpg) no-repeat left center; line-height:28px;}
.main6_ml_mr li a:hover{ text-decoration:underline; color:#58a0d5;}
.main6_ml_mr2 ul{ width:60px; float:left;}
.yonghu{ width:1000px; margin:auto; margin-top:18px;}
.yonghu_top{ height:33px;}
.yonghu ul{ margin-top:15px;}
.yonghu li{ width:500px; float:left;}
.yonghu li .liimg{ width:32px; height:32px; float:left;}
.yonghu li .liimg img{width:32px; height:32px;}
.yonghu li .neir{font-size:18px; padding-left:15px; display:block; float:left; padding-top:9px;}

.youqing{width:1000px; margin:auto; margin-top:20px; background:#e4e4e4; margin-bottom:20px;}
.youqing1{width:990px; margin:auto;  margin-top:5px; height:35px;}
.youqing1 a{ font-size:18px; color:#003944; line-height:35px; padding-left:10px;}
.youqing p{ width:820px; font-size:14px; line-height:28px; float:left; margin-left:15px; padding-bottom:10px;}
.youqing p a{ font-size:14px; font-family:'宋体'; padding-right:20px;}
.youqing p a:hover{ text-decoration:underline;}

.footer{ width:1000px; margin:auto; padding-top:10px; text-align:center; border-top:1px solid #338899; }
.footer a{ font-size:14px; color:#3c3c3c; padding:0px 8px; line-height:28px;}
.footer span{color:#3c3c3c;font-size:14px; line-height:28px;}
.foot{ margin:auto; width:485px; background:url(../images/footer10_24.gif) no-repeat left center;}
.foot p{ font-size:14px; color:#005DAB; letter-spacing:4px;}
.foot span{ font-size:14px; color:#3c3c3c;}
